Subject: Re: bug#22746: 25.0.90; OS X: Visual bell hard to see

From: John Wiegley <[email-masked]>
Date: Wed, 11 May 2016 11:20:03 -0700

>>>>> Alan Third <[email-masked]> writes:

> What would be the ideal visible bell? The top and bottom lines flashing or
> flashing the entire window, or do people like the warning icon?

Personally I'd prefer top and bottom lines. Every better: give me a defcustom
to decide between icon, top/bottom, whole screen, or some alerting function
(which in future would allow for connecting with alert.el).

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2